/* =======================================================
 * Document:    Nested Menus Stylesheet
 * Version:     1.0
 * Created:     August 06, 2014, 11:47AM (EDT))
 * Author:      Brian Szatkowski
 * Purpose:     These styles apply to the main nested menu
 * Prereqs:     Must follow Bootstrap CSS files
 * =======================================================
 */

/* @START - Nested Menu CSS */

.navmenu {
    padding-top: 0px;
}

#shopByCategory li,
#shopByCategory2 li,
#shopByCategory3 li {
    cursor: pointer;
    line-height: 200%;
}

#closeme1,
#closeme2,
#closeme3,
#closemeBrand {
    float: right;
    cursor: pointer;
    z-index: 1050;
    color: #ddd;
    font-size: 1.4em;
    position: absolute;
    top: 5px;
    right: 5px;
}

#closeme1,
#closemeBrand {
    font-size: 1.1em;
}

#backToPrimary,
#backToSecondary {
    float: left;
    cursor: pointer;
    z-index: 1050;
    color: #ddd;
    font-size: 1.1em;
    position: absolute;
    top: 5px;
    left: 5px;
}

#sidemenu,
#sidemenu2,
#sidemenu3 {
    margin-top: 0px;
    width: 320px;
    line-height: 200%;
    font-weight: 300;
    background-repeat: repeat-x;
    box-shadow: inset 0px 10px 20px -10px rgba(0, 0, 0, 0.15), 6px 0px 14px -7px rgba(0, 0, 0, 1);
    
    /* Needed for hardware acceleration */
    -webkit-font-smoothing: antialiased;
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    backface-visibility: hidden;
    perspective: 1000;
}

#sidemenu {
    /*font-size: 1.4em;*/
    font-size: 0.95em;
    z-index: 1390; 
}

#sidemenu2 {
    font-size: 0.95em;
    z-index: 1400;
}

#sidemenu3 {
    font-size: 0.95em;
    z-index: 1420;
}

.solid-background {
    background: #fff !important;
}

.category-label {
    text-align: center;
    line-height: 125%;
    background-color: #fff;
    color: #777;
    padding: 5px 25px 4px 25px;
    border-bottom: 1px solid #ddd;
    margin-top: 10px;
}

.navmenu-default .navmenu-nav li div,
.navmenu-default .navmenu-nav li div a {
    color: #333;
}

.navmenu-default .navmenu-nav li:hover div,
.navmenu-default .navmenu-nav li:hover div a {
    color: #FF9B00;
    background: #f5f5f5;
    text-decoration: none;
}

.navmenu-default .navmenu-nav li div.right-glyph,
.navmenu-default .navmenu-nav li div.right-glyph a {
    color: #ddd;
}

#shopByCategory .navmenu-nav li,
#shopByCategory2 .navmenu-nav li,
#shopByCategory3 .navmenu-nav li {
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.left-link {
    max-width: 90%;
    width: 90%;
    text-align: left;
    float: left;
    padding-left: 10px;
    overflow: hidden;
}

.right-glyph {
    width: 10%;
    max-width: 10%;
    float: right;
    text-align: center;
    overflow: hidden;
}

#sidemenu .pager {
    font-size: 1.0em;
    line-height: 100%;
    font-weight: 300;
}

div.dropdown-toggle {
    color: #333;
    padding: 15px 5px;
    text-shadow: 0px 1px 0px rgba(255,255,255,0.25);
    line-height: 20px;
    position: relative;
    background: transparent;
    cursor: pointer;
}

/*
 *  Bootstrap cutoff for tablet-sized resolutions (above 992px)
 */
@media (min-width: 992px) {
    
    #sidemenu,
    #sidemenu2,
    #sidemenu3 {
        margin-top: 80px; /* To allow room for top nav bars */
    }
    
    #sidemenu {
        z-index: 1010;
    }

    #sidemenu2 {
        margin-left: 320px;
        z-index: 1000;
    }
    
    #sidemenu3 {
        margin-left: 640px;
        z-index: 990;
    }
    
    #backToPrimary,
    #backToSecondary {
        display: none;
    }
}

/*
 *  Addresses specialized styles for resolutions below 769
 */
@media (max-width: 768px){

    .featured-brands{
        padding: 1px 1px 0px 1px;
        max-height: 50px;
        margin: 0px;
    }
}
/* @END - Nested Menu CSS */